0 Replies Latest reply on Apr 26, 2016 5:46 AM by jochens5907408

    Adobe InDesignCS5.5 does not recignise XMLCATALOGHANDLER.APLN as a valid plug-in. Please reinstall the XMLCATALOGHANDLER.APLN plug-in and restart InDesign'.

    jochens5907408 Level 1

      I'm intended to implement a Plug-In, which shall load an XML first and set sone session parameters next.

      As the startpoint I've selected InDesignCS5.5.

      For the implementation I've set up a XP+SP2, installed the CS5.5-SDK and the VS2008 Compiler/IDE on it.

      As a first step I've build the XMLCATALHANDLER-Plug-In from the SDL- samples.

      The Plug-In was build without an error.

      But when starting InDesignCS5.5 while the XMLCATALHANDLER.APLN wil reside within its plug-in folder, I get the following error:

      Adobe InDesignCS5.5 does not recignise XMLCATALOGHANDLER.APLN as a valid plug-in. Please reinstall the XMLCATALOGHANDLER.APLN plug-in and restart InDesign'.

      The error is definitly caused eigther from the plug-in itself or fronm the functionality, loading the plug-ins.

      Du to the error on XP I've setup additionally a WIN7-VM and istaled InDesign5.5 there too.

      Additionally I have installed thze 7.5.3-Update on WIN7.

      But the error is the same, as on XP.

      How to get more information, what exactly is causing the error or how to build valid plug-ins.

       

      Another way could be a newer version of InDesign.

      Does anybody have a recommendation/experience with plug-in-implementation at that version.